#!/bin/sh
set -e
# Automatically added by dh_installinit/13.11.4
if [ -z "${DPKG_ROOT:-}" ] && [ "$1" = remove ] && [ -x "/etc/init.d/benno-rest" ] ; then
	invoke-rc.d benno-rest stop || exit 1
fi
# End automatically added section
# Automatically added by dh_systemd_start/13.11.4
if [ -z "${DPKG_ROOT:-}" ] && [ "$1" = remove ] && [ -d /run/systemd/system ] ; then
	deb-systemd-invoke stop 'benno-rest.service' >/dev/null || true
fi
# End automatically added section
